/* =========================== GLOBAL =========================== */
html {
	font-size: 15px;
}

body {
	background-color: #fff;
}

body, h1, h2, h3, h4, h5, h6,
body > div {
	color: #737373;
	font-family: 'Mukta Vaani', Arial, sans-serif;
	font-size: 15px;
	font-size: 1rem;
	font-weight: 300;
}

h1, h2, h3, h4, h5, h6 {
}

	h1,
	.entry-title {
		font-family: 'Titillium Web', Arial, sans-serif;
		font-size: 24px;
		font-size: 1.6rem;
		font-weight: 400;
		color: #fff;
	}
	
	h2,
	h2 * {
		font-size: 22px;
		font-size: 1.466666666666667rem;
		color: #0ea623;
	}
	
	h3,
	h3 * {
		font-size: 20px;
		font-size: 1.333333333333333rem;
		color: #0ea623;
		line-height: 30px;
		line-height: 2rem;
		margin-bottom: 1px;
	}
	
	h4,
	h4 * {
		font-size: 15px;
		font-size: 1rem;
		font-weight: 400;
		color: #333;
	}

p, li, a {
	font-size: 16px;
	font-size: 1.066666666666667rem;
	line-height: normal;
	font-weight: 300;
}

p {
	margin: 0 0 12px;
	margin: 0 0 0.8rem;
	line-height: 30px;
	line-height: 2rem;
}

.entry-content ul {
	margin: 0;
}

.entry-content ul > li {
	list-style: none;
}

a {
	color: #737373;
	text-decoration: none;
}
	a:hover,
	a:focus {
		color: #0ea623;
		outline: none;
	}
	
.site-inner, .wrap {
	max-width: 1200px;
	max-width: 80rem;
}

.site-inner {
    padding-top: 15px;
    padding-top: 1rem;
}

	.entry {
		padding: 0;
		margin-bottom: 0;
	}

/* ADDITIONAL */
.hidden_section {
  display: none;
}

.related-post-container  .news-image,
.related-post-container  .news-image{
  height: 145px;
  height: 9.0625rem;
  overflow: hidden;
}

/* .related-post-container .level_two_pages .news-details {
  display: none;
}*/

.related-post-list .news-image,
.related-post-list .news-image:last-child {
  margin-bottom: 12px;
  margin-bottom: 0.75rem;
}

.related-post-list .news-image img {
  display: block;
  min-height: 145px;
  min-height: 9.0625rem;
}

.related-post-list .news-details .full-link {
  font-weight: 400;
}

.single-post .post-details p {
  font-weight: 300;
  margin-bottom: 12px;
  margin-bottom: 0.75rem;
}

.single-post .post-details ul {
  margin-bottom: 30px;
  margin-bottom: 2rem;
  padding-left: 20px;
  padding-left: 1.333333333333333rem;
}

.single-post .post-details ul li {
  list-style: disc;
  list-style-position: outside;
}

.single-post .post-details ul li:before {
  display: none;
}
  
/* HEADER */

.site-header > .wrap {
  padding: 10px 0 0;
  padding: 0.6666666666666667rem 0 0;
}

.site-header {
  border-bottom: 5px solid #0ea623;
}

.site-header:after {
  width: 100%;
  border-bottom: 5px solid #333;
}

.header-image .title-area {
  display: block;
  width: auto;
  max-width: none;
  cursor: pointer;
}

.title-area img,
.title-area .logo-text {
  display: inline-block;
  vertical-align: top;
}

.title-area img {
  width: 110px;
  width: 7.333333333333333rem;
  margin-right: 10px;
  margin-right: 0.6666666666666667rem;
}

.title-area .logo-text {
  text-transform: uppercase;
  width: 400px;
  width: 26.66666666666667rem;
  padding-top: 18px;
  padding-top: 1.2rem;
}

.header-image .site-title,
.header-image .site-description {
  display: inline;
  font-family: 'Roboto', Arial, sans-serif;
  font-size: 36px;
  font-size: 2.4rem;
  font-weight: 500;
  text-indent: 0;
  color: #464646;
  line-height: 38px;
  line-height: 2.533333333333333rem;
}

.header-image .site-title {
  padding-right: 6px;
  padding-right: 0.4rem;
  color: #0ea623;
}

.site-header .widget-area {
  width: auto;
}

.top-nav li {
  display: inline;
  padding-left: 20px;
  padding-left: 1.333333333333333rem;
}

.top-nav .fa {
  color: #8b8b8b;
}

.top-nav li a {
  font-size: 14px;
  font-size: 0.9333333333333333rem;
  font-weight: 500;
}

.nav-primary {
  margin-top: 37px;
  margin-top: 2.466666666666667rem;
  border: none;
}

.genesis-nav-menu .menu-no-link {
  cursor: default;
}

.genesis-nav-menu a,
.genesis-nav-menu .sub-menu a {
  padding: 17px 11px 6px;
  padding: 1.133333333333333rem 0.7333333333333333rem 0.4rem;
  font-size: 16px;
  font-size: 1.066666666666667rem;
  font-weight: 500;
  color: #8b8b8b;
  text-transform: uppercase;
}

.genesis-nav-menu .sub-menu {
  z-index: 99999;
}

.genesis-nav-menu .sub-menu a {
  padding: 10px;
  padding: 0.6666666666666667rem;
}

.genesis-nav-menu .sub-menu .sub-menu {  
  margin: -64px 0 0 199px;
  margin: -4.266666666666667rem 0 0 13.26666666666667rem;
}

.genesis-nav-menu a:focus,
.genesis-nav-menu a:hover, 
.genesis-nav-menu .current-menu-item > a, 
.genesis-nav-menu .sub-menu .current-menu-item > a:focus, 
.genesis-nav-menu .sub-menu .current-menu-item > a:hover {
  color: #0ea623;
  text-decoration: none;
}

.genesis-nav-menu li:last-child a {
  padding-right: 0;
}

.genesis-nav-menu .sub-menu li a {
  padding: 10px;
  padding: 0.625rem;  
}


.genesis-nav-menu .menu-item-has-children > a > span:after{
  content: "\f107";
  font-family: fontAwesome;
  display: inline-block;
  margin-left: 3px;
  float: right;
  line-height: 25px;    
  line-height: 1.666666666666667rem;
}

.genesis-nav-menu .sub-menu .menu-item-has-children > a > span:after {
  display: none;
}  

/* HEADER SEARCH */
.site-header .search-form {
  position: relative;
  width: 70%;
  margin: 10px auto 0;
  margin: 0.6666666666666667rem auto 0;
}

.site-header .search-form input {
  display: inline-block;  
}

.site-header .search-form input[type="search"]{
  border: 1px solid #e0dede;
  width: 100%;
  height: 100%;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  font-size: 15px;
  font-size: 1rem;
  padding: 4px 60px 4px 9px;
  padding: 0.2666666666666667rem 4rem 0.2666666666666667rem 0.6rem;
}

.site-header .search-form input[type="submit"]{  
  background: transparent;
  color: transparent;
  position: absolute;
  right: 10px;
  right: 0.6666666666666667rem;
  width: 34px;
  width: 2.266666666666667rem;
  height: 34px;
  height: 2.266666666666667rem;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 2;  
}

.site-header .search-form .search-icon-button{
  font-style: normal;
}

.site-header .search-form .search-icon-button:before{
  content: "\f002";
  font-family: FontAwesome;
  font-size: 14px;
  font-size: 0.9333333333333333rem;
  height: 22px;
  height: 1.466666666666667rem;
  color: #333743;
  position: absolute;
  right: 11px;
  right: 0.7333333333333333rem;
  top: 0;
  bottom: 0;
  margin: auto;
  z-index: 1;
}

/* FOOTER */
.footer-header {
  padding: 7px 0 0;
  padding: 0.4666666666666667rem 0 0;
	background-color: #4ea733;
  color: #fff;
	font-size: 24px;
	font-size: 1.6rem;
}

.footer-header a {
	margin: 0 3px;
  color: #fff;
	font-size: 56px;
	font-size: 3.733333333333333rem;
	vertical-align: middle;
}

.footer-widgets {
	padding: 47px 0;
	padding: 3.133333333333333rem 0;
  background-color: #1d1d1d;
}

.footer-widgets .widget-title {
  margin-bottom: 4px;
	font-size: 24px;
	font-size: 1.6rem;
	color: #aaaaaa;
}

.footer-widgets-3 .widget-title {
  padding-left: 8px;
  padding-left: 0.5333333333333333rem;
}

.footer-widgets .widget {
	margin-bottom: 6px;
	margin-bottom: 0.4rem;
	color: #737373;
}

.footer-widget-area {
	width: 29.25%;
	margin-right: 4.083%;
}

.footer-widget-area ul li {
	margin-bottom: 0;
	padding-bottom: 5px;
	padding-bottom: 0.3333333333333333rem;
}
	
.view-listings {
	display:block;
	float: right;
}

.footer-contact-block {
	padding: 4px 0 6px;
	padding: 0.2666666666666667rem 0 0.4rem;
}

.footer-contact-block:after {
	content: "";
	display: table;
	clear: both;
}

.footer-contact-icon.fa {
	float: left;
	width: 25px;
	width: 1.666666666666667rem;
	font-size: 15px;
	font-size: 1rem;
	line-height: 20px;
	line-height: 1.333333333333333rem;
	color: #aaa;
	vertical-align: top;
}

.footer-contact-block p {
	float: left;
	width: 325px;
	width: -webkit-calc(100% - 26px);
	width: -moz-calc(100% - 26px);
	width: calc(100% - 26px);
	line-height: 19px;
	line-height: 1.266666666666667rem;
}

/* CONTENT */
.page-title-wrap {
	padding: 10px 15px 15px;
	padding: 0.6666666666666667rem 1rem 1rem;
	background-color: #0ea623;
}

.page-title-wrap .entry-title {
	max-width: 1200px;
	max-width: 80rem;
	margin: 0 auto;
}
	
.breadcrumb-wrap {
	border: solid #e0dede;
	border-width: 1px 0;
	margin-top: 20px;
	margin-top: 1.333333333333333rem;
  padding: 0px 15px;
  padding: 0px 1rem;
}
	
.breadcrumb {
	display: block;
	max-width: 1200px;
	max-width: 80rem;
	margin: 0 auto;
	padding: 3px 0 1px;
}
	
.breadcrumb,
.breadcrumb a,
.breadcrumb span {
	font-size: 14px;
	font-size: 0.9333333333333333rem;
	font-weight: 300;
	color: #333;
	vertical-align: middle;
	line-height: 1;
}

.breadcrumb a,
.breadcrumb span {
	display: inline-block;
}

.breadcrumb .bc-sep {
	padding: 0 1px;
	font-size: 26px;
	font-size: 1.733333333333333rem;
}

.last-breadcrumb {
	padding-top: 3px;
}
	
.content-sidebar #genesis-content {
    padding-top: 35px;
    padding-top: 2.333333333333333rem;
}

.sidebar-primary .widget {
	padding: 30px 0 7px;
	padding: 2rem 0 0.4666666666666667rem;
	margin-bottom: 0;
}
	
.sidebar-primary .widget-title {
	padding-bottom: 6px;
	padding-bottom: 0.4rem;
	border-bottom: 1px solid #e0dede;
	margin-bottom: 12px;
	margin-bottom: 0.8rem;
	font-size: 22px;
	font-size: 1.466666666666667rem;
	color: #000;
}

.sidebar-primary .widget li {
		padding-bottom: 5px;
		padding-bottom: 0.3333333333333333rem;
    margin-bottom: 0;
}
	
.site-inner li,
.widget li {
  margin-bottom: 0;
}

.site-inner li:before,
.widget li:before,
.view-listings:before {
	content: "\00BB";
	font-size: 19.5px;
	font-size: 1.3rem;
	line-height: 1;
	vertical-align: middle;
	padding-right: 5px;
	padding-right: 0.3333333333333333rem;
}

/* =========================== NEWS =========================== */
body.category .archive-description {
  background-color: transparent;
  padding: 0px;
  margin: 0px;
}

.page-title-wrap .archive-title {
  font-size: 24px;
  font-size: 1.6rem;
  max-width: 1200px;
  max-width: 80rem;
  margin: 0 auto;
}

.news-content {
  padding-bottom: 53px;
  padding-bottom: 3.533333333333333rem;  
}

.news-content ul li:before {
  display: none;
}

.news-content .category-list-title,
.news-content .category-list,
.news-content .category-list li {
  display: inline-block;
  font-size: 16px;
  font-size: 1.066666666666667rem;
  color: #000000;
  text-transform: uppercase;
  margin-right: 20px;
  margin-right: 1.333333333333333rem;
}

.news-content .news-top-navigation {
  margin-top: 28px;
  margin-top: 1.866666666666667rem;
  margin-bottom: 44px;
  margin-bottom: 2.933333333333333rem;
}

.news-content .category-list li:first-child {
  margin-right: 16px;
  margin-right: 1.066666666666667rem;
}

.news-content .category-list li a {
  color: #000000;
  font-size: 16px;
  font-size: 1.066666666666667rem;
  line-height: 20px;
  line-height: 1.333333333333333rem;
  display: block;
}

.news-content .category-list li a:hover,
.news-content .category-list li.selected a {
  color: #0ea623;
  border-bottom: 1px solid #0ea623;
}

.news-content .category-list-title {
  margin-right: 16px;
  margin-right: 1.066666666666667rem;
  margin-bottom: 0px;
}

.news-content .news-post-list li {
  width: 350px;
  width: 23.33333333333333rem;
  display: inline-block;
  margin-right: 75px;
  margin-right: 5rem;
  vertical-align: top;
  margin-bottom: 46px;
  margin-bottom: 3.066666666666667rem;      
  -webkit-box-shadow: 0px 0px 20px 1px rgba(242,242,242,1);
  -webkit-box-shadow: 0px 0px 1.333333333333333rem 1px rgba(242,242,242,1);
  -moz-box-shadow: 0px 0px 20px 1px rgba(242,242,242,1);
  -moz-box-shadow: 0px 0px 1.333333333333333rem 1px rgba(242,242,242,1);
  box-shadow: 0px 0px 20px 1px rgba(242,242,242,1);
  box-shadow: 0px 0px 1.333333333333333rem 1px rgba(242,242,242,1);
}

.news-content .news-post-list li:nth-of-type(3n) {
  margin-right: 0px;
}

.news-content .news-post-list li .news-more {
  text-align: right;
  margin-top: 14px;
  margin-top: 0.9333333333333333rem;    
}

.news-content .news-post-list li .news-more i {
  vertical-align: middle;
}

.news-content .news-post-list .news-image img {
  display: block;
  height: 235px;
  height: 15.66666666666667rem;    
  width: 100%;    
}

.news-video-image {
  position: relative;
}

.news-video-image .play-icon {
  position: absolute;
  top: 0px;
  right: 0px;
  bottom: 0px;
  left: 0px;
  text-align: center;
  margin: auto;
  height: 50px;
  height: 3.333333333333333rem;
}

.news-video-image .play-icon:before {
  content: "\f04b";  
  font-family: fontAwesome;
  font-size: 30px;
  font-size: 2rem;  
  color: #ffffff;
  background: #1f1f1f;
  display: inline-block;
  opacity: .8;
  width: 80px;
  width: 5.333333333333333rem;
  height: 50px;
  height: 3.333333333333333rem;
  padding: 10px 0px 10px 5px;
  padding: 0.6666666666666667rem 0px 0.6666666666666667rem 0.3333333333333333rem;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  -webkit-transition: all .3s ease;
  -moz-transition: all .3s ease;
  transition: all .3s ease;
}

.news-video-image:hover .play-icon:before {
  background: #cc181e;
}

.news-content .news-post-list .news-details {
  padding: 12px 20px 0px 20px;
  padding: 0.8rem 1.333333333333333rem 0px 1.333333333333333rem;
}

.news-content .news-post-list .news-title,
.news-content .news-post-list .news-title a {
  font-size: 16px;
  font-size: 1.066666666666667rem;
  line-height: 20px;
  line-height: 1.333333333333333rem;
  margin-top: 5px;    
  margin-top: 0.3333333333333333rem;
}

.news-content .news-post-list .news-meta {
  font-size: 13px;
  font-size: 0.8666666666666667rem;
  line-height: 26px;
  line-height: 1.733333333333333rem;  
  margin-bottom: 7px;
  margin-bottom: 0.4666666666666667rem;    
}

.news-content .news-post-list .news-excerpt {
  font-size: 15px;
  font-size: 1rem;
  line-height: 22px;
  line-height: 1.466666666666667rem;
}

/* =========================== SIGNUP =========================== */
.page-signup .signup-title h3 {
  margin-top: 29px;
  margin-top: 1.933333333333333rem;
}

.page-signup .signup-title .wpb_text_column {
  margin-bottom: 31px;
  margin-bottom: 2.066666666666667rem;
}

.page-signup .signup-title h3 {
  color: #000000;
  font-size: 22px;
  font-size: 1.466666666666667rem;
  font-weight: 300;
  border-bottom: 1px solid #e0dede;
  padding-bottom: 6px;
  padding-bottom: 0.4rem;
  margin-bottom: 10px;
  margin-bottom: 0.6666666666666667rem;
}

.registration-form-container {
  padding-bottom: 65px;
  padding-bottom: 4.333333333333333rem;
}

.registration-form-container .wpb_text_column {
  margin-bottom: 0px;
}

.registration-form-container .signup-button {
  background: #5da808;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 8px 36px;
  padding: 0.5333333333333333rem 2.4rem;
  color: #ffffff;
  display: none;
}

.registration-form-container .signup-button a {
  color: #ffffff;
}

.registration-form-container .signup-button:hover {
  background: #529704;
  cursor: pointer;
}

.registration-form-container .wppb-user-forms .form-submit {
  display: none;
}

/* REGISTRATION FORM */
.registration-form #wppb_register_pre_form_message,
.registration-form .wppb-default-username,
.registration-form .wppb-send-credentials-checkbox,
.registration-form .wppb-user-forms ul li:before,
.registration-form #select_user_to_edit_form {
  display: none;
}

.registration-form .wppb-user-forms ul {
  max-width: 784px;
  max-width: 52.26666666666667rem;
}

.registration-form .wppb-user-forms ul li {
  padding-bottom: 12px;
  padding-bottom: 0.8rem;
}

.registration-form .wppb-user-forms ul li.wppb-default-password {
  padding-bottom: 15px;
  padding-bottom: 1rem;
}

.registration-form .wppb-user-forms ul li.wppb-default-repeat-password {
  padding-bottom: 3px;
  padding-bottom: 0.2rem;
}

.registration-form .wppb-user-forms ul li.wppb-recaptcha {
  padding-top: 24px;
  padding-top: 1.6rem;
  padding-bottom: 10px;
  padding-bottom: 0.6666666666666667rem;
}

.registration-form .wppb-user-forms ul li.wppb-recaptcha .wppb-required {
  display: none;
}

.registration-form .wppb-form-field label {
  display: block;
  float: none;
  width: 100%;
  margin-bottom: 2px;
}

.registration-form .wppb-user-forms ul li.wppb-default-first-name,
.registration-form .wppb-user-forms ul li.wppb-default-last-name {
  display: inline-block;
  width: 49%;  
}

.registration-form .wppb-user-forms ul li.wppb-default-first-name {
  margin-right: 15px;
  margin-right: 1rem;
}

.registration-form .wppb-form-field input[type="text"],
.registration-form .wppb-form-field input[type="email"],
.registration-form .wppb-form-field input[type="password"] {
  width: 100%;
  height: 39px;
  height: 2.6rem;
}

.registration-form .wppb-required, 
.registration-form .wppb-checkbox-terms-and-conditions span.wppb-required {
  margin-left: 3px;
  color: #ff0000;
}

.registration-form .form-submit input[type="submit"] {
  font-size: 15px;
  font-size: 1rem;
  font-weight: 300;
  background: #5da808;
  display: inline-block;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 5px 36px;
  padding: 0.3333333333333333rem 2.4rem;
  color: #ffffff;
  text-transform: lowercase;
}

/* =========================== STAFF LOGIN =========================== */
.page-staff-login .site-inner {
  padding-bottom: 65px;
  padding-bottom: 4.333333333333333rem;
}

.page-staff-login .current-user-info,
.page-staff-login .wppb-required,
.page-staff-login.registration-form .wppb-user-forms ul li.wppb-recaptcha {
  display: none;
}

.page-staff-login h2 {
  color: #000000;
  border-bottom: 1px solid #e0dede;
  padding-bottom: 8px;
  padding-bottom: 0.5333333333333333rem;
}

.page-staff-login .staff-login-left-title {
  width: 380px;
  width: 25.33333333333333rem;
  margin-top: 32px;
  margin-top: 2.133333333333333rem;
}

.page-staff-login .staff-login-left-title .wpb_text_column {
  margin-bottom: 10px;
  margin-bottom: 0.6666666666666667rem;
}

.page-staff-login.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-container {
  width: 380px;
  width: 25.33333333333333rem;
}

.page-staff-login.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panels-container {
  margin-top: -59px;
  margin-top: -3.933333333333333rem;
}

.page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
  padding-right: 0px;
}

.page-staff-login.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panels-container .wpb_text_column h2 {
  margin-bottom: 12px;
  margin-bottom: 0.8rem;
}

.page-staff-login.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panels-container .wpb_text_column h3 {
  margin-bottom: 8px;
  margin-bottom: 0.5333333333333333rem;
}

.page-staff-login.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panels-container .wpb_text_column a {
  display: list-item;
  margin-left: 19px;
  margin-left: 1.266666666666667rem;
  text-indent: -4px;
  text-indent: -0.2666666666666667rem;
}

.page-staff-login.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panels-container .wpb_text_column p {
  margin-bottom: 5px;
  margin-bottom: 0.3333333333333333rem;
}

.page-staff-login.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-panels-container .wpb_text_column p.form-submit {
  margin-top: 17px;
  margin-top: 1.133333333333333rem;
}

.page-staff-login.wpb-js-composer .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tab:before {
  display: inline-block;
}

.page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a,
.page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:hover,
.page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:focus,
.page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a {
  background: transparent;
  border: 0px none;
  display: inline-block;
}

.page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a {
  padding: 2px 0px;
}

.page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:hover,
.page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab > a:focus,
.page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active > a {
  color: #0ea623;
}

.page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
  background: transparent;
  border: 0px none;
}

.user-staff #wpadminbar {
  display: none;
}

.user-is-staff {
  margin-top: 0px !important; 
}

.page-staff-login.wpb-js-composer .vc_tta-container {
  display: none;
}

/* 404 */
.error404 .content {
  padding-bottom: 100px;
}
.error404 .content .entry-title {
  color: #0ea623;
}

.error404 .content p a {
  color: #0ea623;
}

.error404 .content p a:hover {
  text-decoration: underline;
}

.error404 .content .search-form {
  width: 100%;
  text-align: center;
}

.error404 .content .search-form input[type="search"] {
  display: inline-block;
  width: 50%;
  margin-right: 20px;
  margin-right: 1.333333333333333rem;
  font-size: 16px;
  font-size: 1.066666666666667rem;
  height: 40px;
  height: 2.666666666666667rem;
}

.error404 .content .search-form input[type="submit"] {
  display: inline-block;
  width: auto;
  font-size: 16px;
  background: #5da808;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 8px 36px;
  padding: 0.5333333333333333rem 2.4rem;
  color: #ffffff;
  text-transform: lowercase;
  font-weight: 300;
}

.error404 .content .search-form input[type="submit"]:hover {
  background: #529704;
  cursor: pointer;
}

/* SEARCH RESULTS & ARCHIVE */
.search-results .entry-title h1,
.search-no-results .entry-title h1 {
  display: inline-block;
  margin-right: 5px;
  margin-right: 0.3333333333333333rem;
}

.search-results  h2.entry-title a {
  font-size: 22px;
  font-size: 1.466666666666667rem;
  color: #0ea623;
}

.search-results  h2 {
  margin-bottom: 0px;
}

.search-results  h2.entry-title a:hover {
  text-decoration: underline;
}

.search-results  p.entry-meta {
  font-size: 14px;
  font-size: 0.9333333333333333rem;
  line-height: 14px;
  line-height: 0.9333333333333333rem;
  margin-bottom: 10px;
  margin-bottom: 0.6666666666666667rem;
}

.search-results  .blog-more {
  text-align: right;
}

.search-results  .archive-pagination.pagination ul li:before {
  display: none;
}

.search-results  .archive-pagination.pagination ul li {
  margin-right: 10px;
  margin-right: 0.6666666666666667rem;
}

.search-results .archive-pagination.pagination ul li a {
  display: inline-block;
  width: auto;
  font-size: 15px;
  font-size: 1rem;
  background: #5da808;
  -webkit-border-radius: 5px;
  -moz-border-radius: 5px;
  border-radius: 5px;
  padding: 8px 20px;
  padding: 0.5333333333333333rem 1.333333333333333rem;
  color: #ffffff;
  text-transform: lowercase;
  font-weight: 300;
}

.search-results  .archive-pagination.pagination ul li a:hover {
  background: #529704;
  cursor: pointer;
}

.page-sitemap .entry-content,
.page-privacy-policy .entry-content,
.error404 .entry-content,
.search-results .site-inner {
  padding: 15px;
  padding: 1rem;
}

.page-sitemap .entry-content ul.simple-sitemap-page,
.page-sitemap .entry-content ul.simple-sitemap-post {
  margin-bottom: 30px;
  margin-bottom: 2rem;
}

/* PAGES - adjustment */
.level-1 .wpb_column ul,
#img-left-text-right .wpb_column ul {
  margin-bottom: 30px;
  margin-bottom: 2rem;  
  padding-left: 20px;
  padding-left: 1.333333333333333rem;
}

.level-1 .wpb_column ul li,
#img-left-text-right .wpb_column ul li {
  list-style: disc;
  list-style-position: outside;
}

.level-1 .wpb_column ul li:before,
#img-left-text-right .wpb_column ul li:before {
  display: none;
}

.level-1 .wpb_column .related-post-list li:before,
.related-post-list li:before{
  display: none;
}

.level-1 .wpb_column .related-post-list li,
.related-post-list li {
  list-style: none;
}

.level-1 .related-post-container li:last-child {
  margin: 0px;
}

.page-cdp-child h3 {
  color: #c97231;
}

.page-cdp-child .page-title-wrap {
  background: #c97231;
}

.page-cdp-child .site-header {
  border-bottom: 5px solid #c97231;
  border-bottom: 0.3333333333333333rem solid #c97231;
}

.page-cdp-child img.vc_single_image-img {
    margin-top: 8px;
    margin-top: 0.5333333333333333rem;
}

.page-cdp-child #genesis-content {
    padding-top: 30px;
    padding-top: 2rem;
}

.home-3-cols a {
  color: #0ea623;
}

.home-3-cols a:hover {
  text-decoration: underline;
}

.member-post-list li {
  vertical-align: top;
}

.sidebar .member-post-container .member-post-list li {
  width: 109px;
  width: 7.266666666666667rem;
  padding: 0px;
  margin-right: 10px;
  margin-right: 0.6666666666666667rem;
}

.sidebar .member-post-container .member-post-list li:nth-child(3n) {
  margin-right: 0px;
}

.sidebar .member-post-container .member-post-list li .member-image img {
  width: 100%;
  height: auto;
}

.sidebar .member-post-container .member-post-list li .member-details h3.member-title {
  margin-bottom: 10px;
  margin-bottom: 0.6666666666666667rem;
}

.member-title,
.member-title a,
.sidebar .member-post-container .member-post-list li .member-details h3.member-title,
.sidebar .member-post-container .member-post-list li .member-details h3.member-title a {
  line-height: 20px;
  line-height: 1.333333333333333rem;
}

.member-title,
.member-title a {
  margin-bottom: 5px;
  margin-bottom: 0.3333333333333333rem;
}

.page-employer-services .site-container .site-header {
  border-bottom: 5px solid #f5c121;
  border-bottom: 0.3333333333333333rem solid #f5c121;
}

.page-employer-services .site-container .page-title-wrap {
  background: #f5c121;
}

.page-employer-services .site-container .wpb_text_column h3 {
  color: #f5c121;
}

.page-school-meals .site-container .site-header {
  border-bottom: 5px solid #cf3f40;
  border-bottom: 0.3333333333333333rem solid #cf3f40;
}

.page-school-meals .site-container .page-title-wrap {
  background: #cf3f40;
}

.page-school-meals .site-container .wpb_text_column h3 {
  color: #cf3f40;
}

/* SINGLE POST */
.single .entry-content a {
  color: #0ea623;
}

.single .entry-content a:hover {
  text-decoration: underline;
}

/* CONTACTS */
.broken_link, 
a.broken_link {
    text-decoration: none;
}

.contact .content-sidebar-wrap .board-holder .wpb_single_image.wpb_content_element.vc_align_left {  
  min-height: 150px;
  min-height: 10rem;
}

/* =========================== RELATIVE SCALING =========================== */
@media screen and (max-width: 1500px) {
  .genesis-nav-menu .sub-menu,
  .genesis-nav-menu .sub-menu a,
  .genesis-nav-menu .sub-menu .sub-menu,
  .genesis-nav-menu .sub-menu .sub-menu a {
    width: 165px;
    width: 11rem;
  }
  
  .genesis-nav-menu .sub-menu .sub-menu {  
    margin: -64px 0 0 165px;
    margin: -4.266666666666667rem 0 0 11rem;
  }
}

@media screen and (max-width: 1230px) {
  html{
  	font-size: 13px;
  }
}

@media screen and (max-width: 1080px) {
  html{
  	font-size: 12px;
  }
}

@media screen and (max-width: 1023px) {
  .site-header .widget-area {
    width: auto;
    margin: 15px auto;
    margin: 1.25rem auto;
    display: block;
    float: none;
  }
  
  .site-header .search-form {
    width: 30%;
  }
  
  .menu-toggle, 
  .menu-toggle:focus, 
  .menu-toggle:hover {
    border-top: 0px none;
  }
  
  .menu-toggle {
    line-height: 25px;
    line-height: 2.3rem;
  }
}

@media screen and (max-width: 1100px) {
  html{
  	font-size: 11px;
  }
}


@media screen and (max-width: 900px) {
  html{
  	font-size: 10px;
  }
  
  .news-content .news-post-list li {
    margin-right: 30px;
    margin-right: 3rem;
  }
  
  .news-content .news-post-list .news-details {
    text-align: left;
  }
  
  .news-content {
    text-align: center;
  }
  
  .page-staff-login .site-inner,
  .page-signup .site-inner {
    padding-left: 20px;
    padding-left: 2rem;
    padding-right: 20px;
    padding-right: 2rem;
  }
  
  .registration-form .wppb-user-forms ul li.wppb-default-first-name, 
  .registration-form .wppb-user-forms ul li.wppb-default-last-name {
    width: 48.9%;
  }
  
}

@media only screen and (max-width: 860px) {
  .site-inner {
      padding: 0;
  }
}

@media screen and (max-width: 800px) {
  html{
  	font-size: 9px;
  }
}

@media screen and (max-width: 767px) {
  html{
  	font-size: 15px;
  } 
  /* =========================== GLOBAL =========================== */ 
  .site-inner {
      padding: 0 20px;
      padding: 0 1.333333333333333rem;
  }
  
  .menu-toggle .dashicons, 
  .menu-toggle.dashicons-before:before {
    width: 35px;
    width: 2.333333333333333rem;
    height: 35px;
    height: 2.333333333333333rem;
  }
  
  .site-header .search-form {
    width: 50%;
  }
  
  .site-header > .wrap {
    padding-left: 20px;
    padding-left: 1.333333333333333rem;
    padding-right: 20px;
    padding-right: 1.333333333333333rem;
  }
  
  .title-area img {
    width: 80px;
    width: 5.333333333333333rem;
  }
  
  .title-area .logo-text {
    width: 350px;
    width: 23.33333333333333rem;
    padding-top: 10px;
    padding-top: 0.6666666666666667rem;
  }
  
  .header-image .site-title, 
  .header-image .site-description {
    font-size: 30px;
    font-size: 2rem;
    line-height: 32px;
    line-height: 2.133333333333333rem;
  }
  
  /* =========================== NEWS =========================== */
  .news-content .news-post-list li,
  .news-content .news-post-list li:nth-of-type(3n) {
    display: block;
    margin: 0 auto 45px auto;
    margin: 0 auto 3rem auto;
  }
  
  /* REGISTRATION FORM */
  .registration-form .wppb-user-forms ul li.wppb-default-first-name, 
  .registration-form .wppb-user-forms ul li.wppb-default-last-name {
    width: 100%;
  }
  
  .registration-form .wppb-user-forms ul li.wppb-default-first-name {
    margin: 0px;
  }
  
  .registration-form .wppb-user-forms ul li.wppb-recaptcha iframe {
    width: 100%;
  }
  
  .registration-form .g-recaptcha {
    transform: scale(0.90);
    -webkit-transform: scale(0.90);
    transform-origin:0 0;
    -webkit-transform-origin:0 0;
  }
  
  /* =========================== STAFF LOGIN =========================== */
  .page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-heading,
  .page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title > a {
    background-color: #0ea623;
    border-color: #0ea623;
  }  
  
  .page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title,
  .page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title a,
  .page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel.vc_active .vc_tta-panel-title span,
  .page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title,
  .page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title a,
  .page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic .vc_tta-panel .vc_tta-panel-title span {
    color: #ffffff;
  }      
  
  .page-staff-login.wpb-js-composer .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels .vc_tta-panel-body {
    padding: 14px 20px;
    padding: 0.9333333333333333rem 1.333333333333333rem;
  }  
}

@media screen and (max-width: 700px) {
  html{
  	font-size: 15px;
  }
}

@media screen and (max-width: 600px) {
  html{
  	font-size: 14px;
  }
  .footer-widget-area {
    width: 70%;
    margin: 0 auto 30px auto;
    margin: 0 auto 2.142857142857143rem auto;
    display: block;
    float: none;
  }
}

@media screen and (max-width: 500px) {
  html{
  	font-size: 13px;
  }  
}


@media screen and (max-width: 480px) {
  html{
  	font-size: 12px;
  }
  
  .error404 .content .search-form input[type="search"] {
    width: 80%;
    margin: 0 auto;
  }
}

@media screen and (max-width: 400px){
  html{
  	font-size: 11px;
  }
    
  .title-area .logo-text {
    width: 220px;
    width: 20rem;
  }
  
  .header-image .site-title, 
  .header-image .site-description {
    font-size: 19px;
    font-size: 1.727272727272727rem;
  }
}

@media screen and (max-width: 300px) {
  html{
  	font-size: 10px;
  }
}
